<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
  <path
      android:pathData="M44,24C44,29.539 41.749,34.551 38.111,38.173C34.494,41.774 29.507,44 24,44C12.954,44 4,35.046 4,24C4,18.662 6.092,13.812 9.5,10.225C13.144,6.391 18.293,4 24,4C29.507,4 34.494,6.226 38.111,9.827C41.749,13.449 44,18.461 44,24Z"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M44,24C41.082,24 33.032,22.899 25.827,26.063C18,29.5 12.333,34.832 9.863,38.147"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M16.5,5.454C19.63,8.343 26.46,15.698 29,23C31.54,30.302 32.481,39.279 33.061,41.835"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4.154,21.5C7.932,21.728 17.933,21.933 24.333,19.2C30.733,16.467 36.24,11.44 38.129,9.845"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M5.5,31.613C7.262,35.889 10.463,39.421 14.5,41.604"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4,24C4,18.662 6.092,13.812 9.5,10.225"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M24,4C18.293,4 13.144,6.391 9.5,10.225"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M32,5.664C34.293,6.666 36.362,8.086 38.111,9.827C41.749,13.448 44,18.461 44,24C44,26.462 43.555,28.821 42.741,31"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M24,44C29.507,44 34.494,41.774 38.111,38.173"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
</vector>
